ServiceBridge.Ninject 1.0.2

ServiceBridge implementation for Ninject.

Requires NuGet 3.4 or higher.

Install-Package ServiceBridge.Ninject -Version 1.0.2
dotnet add package ServiceBridge.Ninject --version 1.0.2
<PackageReference Include="ServiceBridge.Ninject" Version="1.0.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add ServiceBridge.Ninject --version 1.0.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (2)

Showing the top 2 NuGet packages that depend on ServiceBridge.Ninject:

Package Downloads
ServiceBridge.Ninject.Interception
ServiceBridge.Interception implementation for Ninject.
ServiceBridge.Ninject.Activation
This library integrate ServiceBridge with MassActivation for Ninject implementation.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.2 538 2/8/2017
1.0.1 415 2/4/2017
1.0.0 483 9/27/2016